/* Localized versions of Info.plist keys */

CFBundleName = "ResKnife";
CFBundleShortVersionString = "0.6 beta 4";
CFBundleGetInfoString = "ResKnife 0.6 b4\rCopyright © Nicholas Shanks, 2001-8.";
NSHumanReadableCopyright = "© Nicholas Shanks, 2001-8.";
